.header {
	margin: 0px;
	padding: 0px;
}
.table_1 {
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: double;
	border-left-style: double;
	border-right-color: #CC0000;
	border-left-color: #CC0000;
}
.close {
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-left: 10px;
	padding-right: 15px;
}
.bar {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC0000;
	border-bottom-color: #CC0000;
	margin-top: 10px;
	margin-bottom: 10px;
	background-position: center;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 100%;
}
.tx_01 {
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
	padding-top: 10px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 70px;
	margin: 0px;
}
.tx_2 {
	font-size: 12px;
	color: #333333;
	padding: 8px;
	line-height: 1.5em;
	background-color: #FFFFFF;
}
.tx_3 {
	font-size: 12px;
	color: #333333;
	padding: 8px;
	line-height: 1.5em;
	font-weight: bold;
	background-color: #FFFFFF;
	margin: 0px;
}
a {
	font-size: 12px;
	color: #666666;
}
a:link {
	font-size: 12px;
	color: #666666;
}
a:visited {
	font-size: 12px;
	color: #990000;
}
a:hover {
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
a:active {
	font-size: 12px;
	color: #666666;
}
.tx_4 {
	font-size: 12px;
	color: #FFFFFF;
	padding: 8px;
	line-height: 1.5em;
	font-weight: normal;
}
